/*================================================================
Product:    GGJ-2017
Developer:  Onur Tanrıkulu
Company:    Onur Tanrikulu
Date:       22/01/2017 15:51

Copyright (c) 2017 Onur Tanrikulu. All rights reserved.
================================================================*/

using UnityEngine;
using UnityEngine.SceneManagement;
using System.Collections;

public class Splash : MonoBehaviour
{
    private void Start()
    {
        StartCoroutine(OpenScene());
    }

    IEnumerator OpenScene()
    {
        yield return new WaitForSeconds(5f);
        SceneManager.LoadScene(1);
    }
}
